/*     27277 : 이미지 (비율형)      */
.img_ratio__27277__ {max-width:100%;vertical-align:top}
.img_ratio__27277__ * {box-sizing:border-box}
.img_ratio__27277__ a {display:block;vertical-align:top}
.img_ratio__27277__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27277__ img {width:auto}
}

/*     27278 : 구글 지도 (주소 직접 입력)      */
.map__27278__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__27278__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__27278__ .build_preview__27278__ {display:table; width:100%;}
.map__27278__ .build_preview__27278__ .inner__27278__ {display:table-cell; height:250px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__27278__ .build_preview__27278__ .inner__27278__ .subject__27278__ {display:block; font-size:16px; font-weight:bold;}
.map__27278__ .build_preview__27278__ .inner__27278__ .exp_text__27278__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__27278__ iframe {height:250px;}
	.map__27278__ .build_preview__27278__ .inner__27278__ {height:250px;}
}

/*     27279 : 셀 설정      */
.cell_option__27279__ {display:table; width:100%;}
.cell_option__27279__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27279__ {padding:1%;}
}

@media (min-width:1024px){
	.col__27279__ {padding:1%;}
}

/*     27280 : 한줄 텍스트      */
.text__27280__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__27280__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__27280__ p {font-size:20px}
}

/*     27281 : 장문 텍스트      */
.textarea__27281__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27281__ p {font-size:20px}
}

/*     27282 : 셀 설정      */
.cell_option__27282__ {display:table; width:100%;}
.cell_option__27282__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27282__ {padding:20px 25px 5px 25px;}
}

@media (min-width:1024px){
	.col__27282__ {padding:23px 25px 18px 25px;}
}

/*     27283 : 제목&내용 가로형      */
.text_horizontal__27283__ .title__27283__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-0.05em;}
.text_horizontal__27283__ .text__27283__ {margin:0; padding:0; font-size:20px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__27283__:after {content:''; display:block; clear:both;}
	.text_horizontal__27283__ .title__27283__ {float:left; margin:0; width:190px;}
	.text_horizontal__27283__ .text__27283__ {overflow:hidden;}
}

/*     27284 : 셀 설정      */
.cell_option__27284__ {display:table; width:100%;}
.cell_option__27284__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27284__ {padding:10px 20px 10px 20px;}
}

@media (min-width:1024px){
	.col__27284__ {padding:15px 20px 15px 20px;}
}

/*     27285 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__27285__:after {content:''; display:block; clear:both;}
.img__27285__ * {box-sizing:border-box;}
.img__27285__ .figure {display:block; float:left; margin-right:20px;}
.img__27285__ .figure img {max-width:50px; vertical-align:top;}
.img__27285__ .caption {display:block; overflow:hidden;}
.img__27285__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__27285__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__27285__ .figure {margin-right:30px;}
	.img__27285__ .figure img {max-width:100%;}
	.img__27285__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__27285__ .caption .cont {font-size:14px;}
}

